Subject: Crawar Loop (Keystone Area)
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 27 Feb 2002 06:07:47 -0800 (PST)

Kim:? Following up on my voicemail yesterday - I need to hand this project
off to someone at TW and you appear to be the one.? Randal Wilson (see cc:
list) is my contact at Duke (915/620-4219).? I'll be in the Enron building
sometime today and I'll deliver the file if you're available.? Let me know.
Steve